PENGADIAN EMAS - Bug #14888

IOS[EMAS][REGISTRATION][Purchase Gold - Dark Mode] Gold Value Field

25 November 2022 12:33 PM - rifgi mulyana

Status: Closed
Priority: Normal
Assignee: rifgi mulyana
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

25 November 2022

0%
0.00 hour
0.00 hour

Description

Expected:
should not show... at the back.

History

#1 - 25 November 2022 09:47 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to rifqi mulyana

#2 - 29 November 2022 10:29 AM - yap chekying

- File WhatsApp Image 2022-11-29 at 10.28.17 AM.jpeg added

- Status changed from Resolved to Closed

Fixed

Files

WhatsApp Image 2022-11-25 at 09.37.09.jpeg
WhatsApp Image 2022-11-29 at 10.28.17 AM.jpeg

07 April 2025

65.9 KB 25 November 2022
56.7 KB 29 November 2022

rifgi mulyana

yap chekying
